php-symfony4-4.0.4-5.fc27.noarch.rpm


Advertisement

Description

php-symfony4 - Symfony PHP framework (version 4)

Property Value
Distribution Fedora 27
Repository Fedora Updates i386
Package name php-symfony4
Package version 4.0.4
Package release 5.fc27
Package architecture noarch
Package type rpm
Installed size 425 B
Download size 12.48 KB
Official Mirror dl.fedoraproject.org
Symfony PHP framework (version 4).
NOTE: Does not require PHPUnit bridge.

Alternatives

Package Version Architecture Repository
php-symfony4-4.0.11-1.fc27.remi.noarch.rpm 4.0.11 noarch Les RPM de Remi
php-symfony4-4.0.11-1.fc27.remi.noarch.rpm 4.0.11 noarch Les RPM de Remi
php-symfony4-4.0.10-1.fc27.remi.noarch.rpm 4.0.10 noarch Les RPM de Remi
php-symfony4-4.0.10-1.fc27.remi.noarch.rpm 4.0.10 noarch Les RPM de Remi
php-symfony4-4.0.4-5.fc27.noarch.rpm 4.0.4 noarch Fedora Updates
php-symfony4 - - -

Requires

Name Value
php-composer(symfony/asset) = 4.0.4
php-composer(symfony/browser-kit) = 4.0.4
php-composer(symfony/cache) = 4.0.4
php-composer(symfony/config) = 4.0.4
php-composer(symfony/console) = 4.0.4
php-composer(symfony/css-selector) = 4.0.4
php-composer(symfony/debug) = 4.0.4
php-composer(symfony/debug-bundle) = 4.0.4
php-composer(symfony/dependency-injection) = 4.0.4
php-composer(symfony/doctrine-bridge) = 4.0.4
php-composer(symfony/dom-crawler) = 4.0.4
php-composer(symfony/dotenv) = 4.0.4
php-composer(symfony/event-dispatcher) = 4.0.4
php-composer(symfony/expression-language) = 4.0.4
php-composer(symfony/filesystem) = 4.0.4
php-composer(symfony/finder) = 4.0.4
php-composer(symfony/form) = 4.0.4
php-composer(symfony/framework-bundle) = 4.0.4
php-composer(symfony/http-foundation) = 4.0.4
php-composer(symfony/http-kernel) = 4.0.4
php-composer(symfony/inflector) = 4.0.4
php-composer(symfony/intl) = 4.0.4
php-composer(symfony/ldap) = 4.0.4
php-composer(symfony/lock) = 4.0.4
php-composer(symfony/monolog-bridge) = 4.0.4
php-composer(symfony/options-resolver) = 4.0.4
php-composer(symfony/process) = 4.0.4
php-composer(symfony/property-access) = 4.0.4
php-composer(symfony/property-info) = 4.0.4
php-composer(symfony/proxy-manager-bridge) = 4.0.4
php-composer(symfony/routing) = 4.0.4
php-composer(symfony/security) = 4.0.4
php-composer(symfony/security-bundle) = 4.0.4
php-composer(symfony/serializer) = 4.0.4
php-composer(symfony/stopwatch) = 4.0.4
php-composer(symfony/templating) = 4.0.4
php-composer(symfony/translation) = 4.0.4
php-composer(symfony/twig-bridge) = 4.0.4
php-composer(symfony/twig-bundle) = 4.0.4
php-composer(symfony/validator) = 4.0.4
php-composer(symfony/var-dumper) = 4.0.4
php-composer(symfony/web-link) = 4.0.4
php-composer(symfony/web-profiler-bundle) = 4.0.4
php-composer(symfony/web-server-bundle) = 4.0.4
php-composer(symfony/workflow) = 4.0.4
php-composer(symfony/yaml) = 4.0.4

Provides

Name Value
php-composer(symfony/symfony) = 4.0.4
php-symfony4 = 4.0.4-5.fc27

Download

Type URL
Binary Package php-symfony4-4.0.4-5.fc27.noarch.rpm
Source Package php-symfony4-4.0.4-5.fc27.src.rpm

Install Howto

Install the php-symfony4 rpm package:

# dnf install php-symfony4

Files

Path
/usr/share/doc/php-symfony4
/usr/share/php/Symfony4/Bundle/FullStack.php

Changelog

2018-02-22 - Remi Collet <remi@remirepo.net> - 4.0.4-5
- add all BuildRequires when test suite is disabled
2018-02-22 - Remi Collet <remi@remirepo.net> - 4.0.4-3
- fix dependency autoloader
- don't run test suite (instead of ignoring results)
2018-02-09 - Fedora Release Engineering <releng@fedoraproject.org> - 4.0.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild
2018-01-30 - Remi Collet <remi@remirepo.net> - 4.0.4-1
- Update to 4.0.4
2018-01-08 - Remi Collet <remi@remirepo.net> - 4.0.3-1
- Update to 4.0.3
2017-12-11 - Shawn Iwinski <shawn@iwin.ski> - 4.0.1-1
- Update to 4.0.1 (RHBZ #1509765)
2017-11-13 - Shawn Iwinski <shawn@iwin.ski> - 4.0.0-0.3.beta4
- Update to 4.0.0-beta4 (RHBZ #1509765)
- Fix web-server-bundle dependency issue
2017-11-03 - Shawn Iwinski <shawn@iwin.ski> - 4.0.0-0.2.beta2
- Update to 4.0.0-beta2
- Fix URL doc links
2017-10-21 - Shawn Iwinski <shawn@iwin.ski> - 4.0.0-0.1.beta1
- Update to 4.0.0-beta1
- Add license override for all sub-packages except web-profiler-bundle
2017-10-09 - Remi Collet <remi@remirepo.net> - 3.3.10-1
- Update to 3.3.10
- ignore unreliable test suite results

See Also

Package Description
php-symfony4-asset-4.0.4-5.fc27.noarch.rpm Symfony Asset Component (version 4)
php-symfony4-browser-kit-4.0.4-5.fc27.noarch.rpm Symfony BrowserKit Component (version 4)
php-symfony4-cache-4.0.4-5.fc27.noarch.rpm Symfony implementation of PSR-6 and PSR-16 (version 4)
php-symfony4-common-4.0.4-5.fc27.noarch.rpm Symfony common (version 4)
php-symfony4-config-4.0.4-5.fc27.noarch.rpm Symfony Config Component (version 4)
php-symfony4-console-4.0.4-5.fc27.noarch.rpm Symfony Console Component (version 4)
php-symfony4-css-selector-4.0.4-5.fc27.noarch.rpm Symfony CssSelector Component (version 4)
php-symfony4-dependency-injection-4.0.4-5.fc27.noarch.rpm Symfony DependencyInjection Component (version 4)
php-symfony4-doctrine-bridge-4.0.4-5.fc27.noarch.rpm Symfony Doctrine Bridge (version 4)
php-symfony4-dom-crawler-4.0.4-5.fc27.noarch.rpm Symfony DomCrawler Component (version 4)
php-symfony4-dotenv-4.0.4-5.fc27.noarch.rpm Registers environment variables from a .env file (version 4)
php-symfony4-event-dispatcher-4.0.4-5.fc27.noarch.rpm Symfony EventDispatcher Component (version 4)
php-symfony4-expression-language-4.0.4-5.fc27.noarch.rpm Symfony ExpressionLanguage Component (version 4)
php-symfony4-filesystem-4.0.4-5.fc27.noarch.rpm Symfony Filesystem Component (version 4)
php-symfony4-finder-4.0.4-5.fc27.noarch.rpm Symfony Finder Component (version 4)
Advertisement
Advertisement